## topia.termextract 1.1.0

=== debian/changelog ===
topia.termextract (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #745334)

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 29 Apr 2014 22:04:11 +0200
