=== debian/control ===
Source: topia.termextract
Section: python
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://pypi.python.org/pypi/topia.termextract/1.1.0
Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), debhelper (>= 9), python-setuptools, python-zope.interface
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/users/jelmer/topia.termextract.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jelmer/topia.termextract.git

Package: python-topia.termextract
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}
Description: Content Term Extraction using POS Tagging
 This package determines important terms within a given piece of content. It
 uses linguistic tools such as Parts-Of-Speech (POS) and some simple
 statistical analysis to determine the terms and their strength.
