=== debian/rules ===
#!/usr/bin/make -f

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $* --with python2 --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install
	rm debian/python-topia.termextract/usr/lib/python2.7/dist-packages/topia/termextract/example.txt
	rm debian/python-topia.termextract/usr/lib/python2.7/dist-packages/topia/termextract/README.txt
	rm debian/python-topia.termextract/usr/lib/python2.7/dist-packages/topia/termextract/tests.py

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_installdocs:
	dh_installdocs src/topia/termextract/README.txt
