=== debian/watch ===
version=3
https://pypi.python.org/pypi/topia.termextract/ .*/topia.termextract-(.*)\.tar\.gz
